events.listen('jei.hide.items', function (event) {

  event.hide('ferroustry:aluminum_ingot')
  event.hide('ferroustry:copper_ingot')
  event.hide('ferroustry:silver_ingot')
  event.hide('ferroustry:lead_ingot')
  event.hide('ferroustry:tin_ingot')
  event.hide('ferroustry:bismuth_ingot')
  event.hide('ferroustry:bismuth_slab')
  event.hide('ferroustry:bismuth_leaves')
  event.hide('ferroustry:bismuth_sapling')
  event.hide('ferroustry:stripped_bismuth_wood')
  event.hide('ferroustry:bismuth_planks')
  event.hide('ferroustry:bismuth_stairs')
  event.hide('ferroustry:bismuth_fence')
  event.hide('ferroustry:bismuth_log')
  event.hide('ferroustry:bismuth_wood')
  event.hide('ferroustry:stripped_bismuth_log')
  
  event.hide('flux:steel_shovel')
  event.hide('flux:steel_axe')
  event.hide('flux:steel_pickaxe')
  event.hide('flux:steel_hoe')
  event.hide('flux:steel_sword')
  event.hide('flux:steel_block')
  event.hide('flux:bronze_block')
  event.hide('flux:copper_block')
  event.hide('flux:tin_block')
  event.hide('flux:tin_ore')
  event.hide('flux:copper_ore')
  
  event.hide('immersiveengineering:storage_copper')
  event.hide('immersiveengineering:ingot_copper')
  
  event.hide('indreb:copper_block')
  event.hide('indreb:copper_ingot')
  
  event.hide('minecraft:flint_and_steel')

  event.hide('tp:emerald_sword')
  event.hide('tp:emerald_axe')
  event.hide('tp:emerald_pickaxe')
  event.hide('tp:emerald_hoe')
  event.hide('tp:emerald_spade')
  event.hide('tp:emerald_helmet')
  event.hide('tp:emerald_chestplate')
  event.hide('tp:emerald_leggings')
  event.hide('tp:emerald_boots')
  event.hide('tp:kappa_pick')
  
  event.hide('usefulfoundation:copper_block')

  event.hide('wtbw_core:copper_ingot')
  
  event.hide('wtbw_tools:copper_helmet')
  event.hide('wtbw_tools:copper_chestplate')
  event.hide('wtbw_tools:copper_leggings')
  event.hide('wtbw_tools:copper_boots')
  event.hide('wtbw_tools:copper_pickaxe')
  event.hide('wtbw_tools:copper_axe')
  event.hide('wtbw_tools:copper_shovel')
  event.hide('wtbw_tools:copper_sword')
  event.hide('wtbw_tools:stone_hammer')
  event.hide('wtbw_tools:iron_hammer')
  event.hide('wtbw_tools:gold_hammer')
  event.hide('wtbw_tools:diamond_hammer')
  event.hide('wtbw_tools:stone_greataxe')
  event.hide('wtbw_tools:iron_greataxe')
  event.hide('wtbw_tools:gold_greataxe')
  event.hide('wtbw_tools:diamond_greataxe')
  event.hide('wtbw_tools:stone_excavator')
  event.hide('wtbw_tools:iron_excavator')
  event.hide('wtbw_tools:gold_excavator')
  event.hide('wtbw_tools:diamond_excavator')
  event.hide('wtbw_tools:slime_chunk_finder')
  
})
